This device is not supported by Seas0nPass

Hi - I have just purchased aTV Flash (black), after verifying that it should run on my AppleTV (2nd gen, Software 5.3).

However, if I run Seas0nPass according to this instruction, it asks me to connect the AppleTV right after Step 2 (rather than after Step 4 as suggested in the instruction). If I connect the AppleTV it tells me ‘This device is not supported by Seas0nPass’.

Any suggestions what the issue might be? I hope I did not just waste $29…

Thanks a lot!

Consider this solved. It turns out I have been sold a third gen ATV for a second gen. Bummer, should have been more careful…

Now I hope those Firecore people are relaxed about their refund policy :wink:

i have atv 2 6.0 and i keep getting the same THIS DEVICE IS NOT SUPPORTED BY SEASONPASS

 

CAN ANYONE HELP ME 

THANKS

DREW

If you mean you have an ATV that is running the 6.0 firmware, then there is currently no jailbreak for the 6.0 firmware. What IS possible is to downgrade to the 5.3 firmware *while Apple is still signing it) and jailbreak that.   Be warned, however, that the 5.3 jailbreak is a tethered jailbreak.

Are you SURE you have an ATV2?  The OP got this error message because he had an ATV3 and there is no jailbreak for the ATV3 for any firmware version.

THANK YOU FOR YOUR REPLY   YOU ARE CORRECT WENT BACK TO THE SHOP AND WAS TOLD IT IS A ATV3

AND I MANAGE TO GET A REFUND